citationlistx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev]

# Element xref

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
endterm | ID | None

## Description

XREF defines one reference to the bibliographic data. The contents of the element describes the ID or the citation key of a single entry in the bibliographic database. This string always starts with "ID".

The ENDTERM attribute starts with the string "IM". The remainder is a number which is incremented with each multiple citation, starting at 0.

### Parents

citation

## Example

    <CITATIONLIST>
    <CITATION>
    <XREF>IDNAKANE2002</XREF>
    </CITATION>
    <CITATION>
    <XREF ENDTERM="IM0">IDNAKANE2002</XREF>
    <XREF>IDNAKANE2002</XREF>
    <XREF>IDCERWINKA2002</XREF>
    <XREF>IDMIZUSAWA2002</XREF>
    </CITATION>
    <XREF>1</XREF>
    </CITATION>
    </CITATIONLIST>

HTML Presentation of citationlistx XML DTD by DTDParse (version 2.00).